* {
	margin: 0;
	padding: 0;
	box-sizing: border-box
}

html,
body {
	background: rgba(6, 9, 22, 1);
	height: 100%;
	font-family: Verdana, sans-serif;
	position: relative
}

main {
	padding: 80px 0 0 0;
	display: flex;
	flex-direction: column;
	min-height: calc(100vh - 60px);
	font-family: Verdana, sans-serif
}

main p,
main span,
main h1,
main h2,
main h3,
main h4,
main h5,
main figcaption,
main li {
	color: #fff;
	font-family: Verdana, sans-serif
}

main h1,
main h2,
main h3,
main h4,
main h5,
main h6 {
	color: #F5982A;
}
main p,
main ol,
main ul,
main figure,
main .general-table-wrapper,
main .faq-container {
	color: #fff;
	margin: 0 auto;
	padding: 10px 0;
	max-width: 1380px;
	width: 100%
}

main .general-table-wrapper {
	overflow-x: overlay
}

main figure {
	margin: 0 auto;
}

main p {
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	line-height: normal
}

header .wrapper {
	margin: 0 auto;
	padding: 0 20px;
	max-width: 1380px;
	width: 100%
}

a {
	text-decoration: none;
	transition: .3s
}

table,
tr,
td,
tbody,
thead {
	font-family: Verdana, sans-serif
}

input,
button {
	font-family: Verdana, sans-serif;
	border: none;
	box-shadow: none;
	transition: .3s;
	font-size: 20px;
	font-weight: 700
}

input {
	outline: none
}

p,
span,
li,
a {
	cursor: default;
	font-size: 18px;
	line-height: normal
}

h1,
h2,
h3,
h4,
h5,
h6 {
	text-align: center;
	padding: 15px 0;
	color: #fff
}

h1 {
	font-size: 26px;
	font-weight: 700;
	line-height: 30px;
	letter-spacing: 1.32px
}

h2 {
	font-size: 20px;
	line-height: 24px
}

h3 {
	font-size: 18px;
	line-height: 20px
}

h4 {
	font-size: 16px;
	line-height: 18px
}

h5,
h6 {
	font-size: 14px;
	line-height: 16px
}

p,
span,
li,
h1,
h2,
h3,
i,
label,
input,
button,
td,
tr,
figcaption {
	color: #333
}
a {
	color: #002147;
}
a:hover {
	text-decoration: underline;
}
b{
    color: #000;
}

p {
	padding-bottom: 20px
}

li {
	list-style: none
}

button {
	cursor: pointer;
	background: rgba(0, 0, 0, 0)
}

img {
	max-width: 100%;
	display: block
}

i {
	font-style: normal
}

#__next {
	min-height: 100%;
	display: flex;
	flex-direction: column
}

.content {
	margin: 0 auto;
	padding: 0 20px;
	max-width: 1380px
}

.content .content-block {
	margin-bottom: 20px;
	border-radius: 20px;
	background: rgba(0, 0, 0, 0)
}

.content .general-ol {
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	margin-bottom: 20px;
	counter-reset: counter-ol;
	padding-left: 20px
}

.content .general-ol li {
	position: relative;
	padding-left: 10px;
	margin-bottom: 10px;
	counter-increment: counter-ol
}

.content .general-ol li::before {
	position: absolute;
	content: counter(counter-ol);
	display: flex;
	align-items: center;
	justify-content: center;
	width: 26px;
	height: 26px;
	color: #fff;
	border-radius: 50%;
	top: -2px;
	left: -26px;
	background: #F5982A;
	font-size: 14px
}

.content .general-ul {
	display: flex;
	justify-content: space-between;
	flex-direction: column;
}

.content .general-ul li {
	position: relative;
	padding-bottom: 10px;
	padding-left: 15px
}

.content .general-ul li:last-child {
  padding-bottom: 0;
}

.content .general-ul li::before {
	content: no-open-quote;
	position: absolute;
	width: 8px;
	height: 8px;
	left: 0;
	top: 8px;
	background-color: #F5982A;
	border-radius: 50%
}

.pageError {
	min-height: calc(100vh - 70px)
}

.buttons {
	display: flex;
	align-items: center;
	gap: 20px
}

.imgWrap {
	display: block;
	position: relative
}

figure {
	margin-bottom: 20px;
	text-align: center
}

figure span {
	height: 50%;
	width: 100%;
	position: absolute;
	left: 0;
	top: -50%
}

figcaption {
	color: #fff;
	font-size: 14px
}

.general-image {
	display: block;
	border-radius: 15px;
	max-height: 500px;
	width: auto;
	height: auto;
	margin: 0 auto 10px auto
}

.general-image.vertical {
	max-height: 500px;
	max-width: 70%
}

.general-image.horizontal {
	max-width: 100%
}

.general-table {
	border-collapse: collapse;
	width: 100%;
	overflow: hidden;
	text-align: center;
	font-size: 14px;
	line-height: 18px;
	margin: 20px auto;
	border-radius: 18px
}

.general-table .general-tr {
	background: rgba(0, 0, 0, 0)
}

.general-table .general-tr .general-td {
	padding: 16px;
	text-align: start;
	color: #fff;
	font-size: 16px;
	line-height: 20px;
	background-color: rgba(0, 0, 0, 0);
	padding-left: 20px;
	border: 1px solid;
	border: 1px solid #F5982A
}


.general-table thead tr th {
	padding: 16px;
	color: #fff;
	font-size: 20px;
	font-weight: 700;
	border-right: 1px solid #F5982A;
	border-top: 1px solid #F5982A;
	border-bottom: 1px solid #F5982A
}

.general-table thead tr th:first-child {
	border-right: 1px solid #F5982A;
	border-left: 1px solid #F5982A;
	border-top: 1px solid #F5982A
}

.general-table thead tr th:last-child {
	border-right: 1px solid #F5982A;
	border-top: 1px solid #F5982A
}

.faq-container .faq-item {
	margin: 0 auto;
	position: relative;
	min-height: 54px;
	margin-bottom: 20px;
	background-color: rgba(0, 0, 0, 0);
	z-index: 5;
	border-radius: 12px;
	transition: all .4s ease;
	border: 1px solid #F5982A;
	padding: 20px;
}

.faq-container .faq-item:hover .icon::before,
.faq-container .faq-item:hover .icon::after {
	background: #fff
}

.faq-container .faq-item:hover .faq-question {
	color: #fff
}

.faq-container .faq-question {
	color: #fff;
	position: relative;
	padding-bottom: 0;
	font-weight: 700;
	font-size: 18px;
	padding-top: 0px;
	width: 100%;
	line-height: 22px;
	padding-right: 35px;
	text-align: left;
}

.faq-container .faq-answer {
	width: 100%;
	height: 0;
	overflow: hidden;
	z-index: -1;
	position: relative;
	opacity: 0;
	padding: 0 0;
}

.faq-container .icon {
	height: 18px;
	position: absolute;
	width: 18px;
	right: 25px;
	top: 25px;
	z-index: 2
}

.faq-container .icon::before,
.faq-container .icon::after {
	background: #F5982A;
	content: no-open-quote;
	height: 4px;
	right: 0;
	position: absolute;
	top: 0;
	width: 18px;
	transition: transform .4s ease
}

.faq-container .toggle {
	width: 100%;
	height: 100%;
	margin: 0;
	opacity: 0;
	cursor: pointer;
	position: absolute;
	top: 0;
	z-index: 3
}

.faq-container .bg-active {
	background-color: rgba(0, 0, 0, 0);
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 26px;
	z-index: -1;
	opacity: 0;
	transition: all .4s ease
}

.faq-container .toggle:checked~.bg-active {
	opacity: 1
}

.faq-container .toggle:checked~.icon::before,
.faq-container .toggle:checked~.icon::after {
	background: #F5982A
}

.faq-container .toggle:checked~.faq-question {
	color: #fff
}

.faq-container .toggle:checked~.faq-answer {
	color: #fff
}

.faq-container .toggle:not(:checked)~.icon:before {
	transform: rotate(180deg)
}

.faq-container .toggle:not(:checked)~.icon:after {
	transform: rotate(90deg)
}

.faq-container .toggle:checked~.faq-answer {
	height: auto;
	opacity: 1;
	z-index: 2;
	padding: 20px 0 0px 0;
}




.logo__container {
	position: relative
}
.logo__container a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	cursor: pointer;
}

.logo__container .logoButton {
	position: absolute;
	top: -10px;
	left: -5px;
	right: -5px;
	bottom: -10px
}

.frame {
	width: 640px;
	max-width: 98%;
	margin: 32px auto;
	aspect-ratio: 4/3
}

.frame iframe {
	width: 100%;
	height: 100%;
	border: none
}

.wrapper {
	margin: 0 auto;
	padding: 0 20px;
	max-width: 1400px;
	width: 100%
}

.table_of_contents_wrapper {
	margin: 0 auto;
	padding: 0 20px;
	max-width: 1400px;
	margin-top: 20px;
	margin-bottom: 20px
}

.table_of_contents {
	max-width: 400px;
	border-radius: 8px;
	border: 1px solid #F5982A
}

.table_of_contents .toggle {
	display: none
}

.table_of_contents .lbl-toggle {
	display: inline-block;
	font-weight: 600;
	font-size: 13px;
	text-transform: uppercase;
	text-align: center;
	padding: 10px;
	color: #fff;
	background: #F5982A;
	width: 100%;
	cursor: pointer;
	border-radius: 7px;
	transition: all .25s ease-out
}

.table_of_contents .table_box {
	max-height: 0px;
	overflow: hidden;
	transition: max-height .25s ease-in-out;
	display: flex;
	width: 100%;
	max-width: 500px;
	flex-direction: column
}

.table_of_contents .toggle:checked+.lbl-toggle+div {
	max-height: 1000px;
	padding: 20px;
	background: #181616;
	border-radius: 8px;
	gap: 20px
}

.table_of_contents .table_link {
	position: relative;
	padding-left: 15px;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	color: #fff
}

.table_of_contents .table_link:hover {
	color: #F5982A
}

.content404Page span {
	cursor: default
}

.content404Page.wrapper {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100vh;
	max-width: 100%;
	width: 100%;
	padding: 0 0;
	background: rgba(3, 7, 28, 1);
}

.content404Page.wrapper .content404 {
	gap: 50px;
	display: flex;
	flex-direction: column;
	max-width: 320px;
	width: 100%
}

.content404Page.wrapper .content404 img {
	display: block;
	margin: 0 auto
}

.content404Page.wrapper .content404 h1 {
	color: #fff;
	cursor: default
}

.content404Page.wrapper .content404 a {
	text-align: center;
	color: #40514e
}

.content404Page.wrapper .content404 a:hover {
	opacity: .7;
	cursor: pointer
}

.content404 button {
	padding: 20px 0px;
	background: rgba(243, 137, 50, 1);
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
	width: 100%;
	max-width: 300px;
	border-radius: 50px;
}

.content404 button:hover {
	opacity: 0.7;
}

.contentMap {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 100vh;
	max-width: 100%;
	width: 100%;
	background: #F5982A
}

.contentMap h1 {
	text-align: left;
	color: #fff;
	margin-bottom: 64px
}

.contentMap .sitemapLinks {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	max-width: 640px
}

.contentMap .sitemapLinks a {
	display: inline-block;
	color: #fff;
	margin: 0 auto 12px;
	position: relative
}

.contentMap .sitemapLinks a:before {
	position: absolute;
	left: -16px;
	top: 10px;
	content: no-open-quote;
	width: 8px;
	height: 8px;
	background: #fff;
	border-radius: 50%
}

.contentMap .sitemapLinks a:hover {
	color: #92c637
}

.img-overlay {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, .7);
	transition: opacity 500ms;
	visibility: hidden;
	opacity: 0;
	z-index: 1;
	display: flex;
	align-items: center;
	justify-content: center
}

.img-overlay:target {
	visibility: visible;
	opacity: 1
}

.img-overlay .img-popup {
	margin: 70px auto;
	padding: 20px;
	border-radius: 5px;
	width: 100%;
	position: relative;
	transition: all 5s ease-in-out
}

.img-overlay .img-popup.horizontal {
	aspect-ratio: 1/.2
}

.img-overlay .img-popup.vartical {
	aspect-ratio: .5/1
}

.button-block {
	padding: 24px 16px;
	text-align: center;
	margin: 10px 0;
	background-color: rgba(0, 0, 0, 0)
}

.button-block button {
	position: relative;
	overflow: hidden;
	width: 100%;
	max-width: 450px;
	padding: 16px 0px;
	color: #fff;
	font-size: 24px;
	font-weight: 700;
	line-height: 26px;
	text-transform: uppercase;
	border-radius: 12px;
	background: #F5982A;
	box-shadow: 0px 0px 12px 0px rgba(11, 54, 0, .16)
}

.quote {
	position: relative;
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom: 40px;
	width: 96%;
	max-width: 600px;
	border-radius: 12px;
	background: #11999e
}

.quote p {
	padding: 40px;
	width: 100%;
	text-align: center;
	font-size: 14px;
	line-height: 18px;
	font-weight: 500;
	color: #fff
}

.quote::after,
.quote::before {
	position: absolute;
	content: no-open-quote;
	width: 24px;
	height: 20px;
	background-image: url(/quote-icon.svg);
	background-repeat: no-repeat;
	background-size: cover
}

.quote::after {
	left: -5px;
	top: -10px
}

.quote::before {
	right: -5px;
	bottom: -10px;
	transform: rotate(180deg)
}

.footer {
	background-color: rgba(3, 7, 28, 1);
	padding: 40px 0px;
	border-top: 1px solid rgba(220, 220, 220, 0.2);
}

.footer .footerInner {
	display: block;
	text-align: center
}

.footer .footerInner .dmca-badge {
	display: block;
	margin-top: 4px;
	margin-bottom: 8px
}

.footer .footerInner .dmca-badge img {
	display: block;
	margin: 0 auto
}

.footer .footerInner .copyright {
	color: #fff;
	font-size: 15px
}

.footer .footerInner .menu {
	padding: 18px;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 10px;
	grid-gap: 10px;
	gap: 10px
}

.footer .footerInner .menu a {
	color: #F5982A;
	margin: 0 5px 5px 5px
}

.footer .scrollTop {
	background: #F5982A;
	width: 30px;
	height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	bottom: 70px;
	right: 20px;
	opacity: 0;
	cursor: pointer;
	border-radius: 50%;
	z-index: 5
}

.footer .scrollTop.pam_content {
	opacity: 1
}

.footer-block-btn {
	z-index: 5;
	position: fixed;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	left: 50%;
	transform: translate(-50%, 0);
	display: none;
	justify-content: center;
	align-items: center;
	background-color: rgba(3, 7, 28, 1);
}



.header {
	background: rgba(3, 7, 28, 1);
	height: 80px;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 10;
	padding: 0
}

.header .headerInner {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 100%
}

.header .headerInner .menu a {
	margin-right: 0px;
	color: #fff;
	font-family: Verdana;
	font-size: 16px;
	font-weight: 400;
	line-height: 19.45px;
	text-align: center;
	transition: all .3s ease
}

.header .headerInner .menu a:last-of-type {
	margin-right: 0
}

.header .headerInner .menu a:hover {
	cursor: pointer;
	color: #40514e
}

.header .headerInner .menu a.active {
	color: #40514e;
	cursor: default
}

.header .headerInner .header__dropdown {
	display: none
}

.header__burger {
	position: absolute;
	right: 20px;
	top: 34%;
	width: 30px;
	height: 30px;
	display: none
}

.header__burger span {
	height: 1.5px;
	transition: all .2s ease-in-out;
	position: relative
}

.header__burger span {
	width: 100%;
	background-color: #40514e
}

.menuButtons {
	display: flex;
	gap: 40px;
	align-items: center;
}
.menuButtons button {
  font-size: 16px;
  text-transform: uppercase;
  border-radius: 10px;
  background: transparent;
  color: rgba(245, 152, 42, 1);
  font-weight: 700;
  line-height: 19.45px;
  border: 2px solid rgba(245, 152, 42, 1);
  padding: 16px 44px;
}

#toggle {
	display: none;
	width: 100%;
	height: 100%
}

#toggle:checked+.header__burger {
	right: 20px;
	top: 15px
}

#toggle:checked+.header__burger .top {
	transform: rotate(-45deg);
	margin-top: 22px
}

#toggle:checked+.header__burger .meat {
	transform: rotate(45deg);
	margin-top: -2px
}

#toggle:checked+.header__burger .bottom {
	transform: scale(0)
}

#toggle:checked~.menu-list {
	height: -moz-fit-content;
	height: fit-content;
	padding-bottom: 20px
}

#toggle:checked~.overlay {
	position: fixed;
	top: 200px;
	bottom: 0;
	right: 0;
	left: 0;
	background-color: #000;
	opacity: .8
}

.menu-list {
	margin: 0;
	display: -ms-grid;
	height: 0px;
	overflow: hidden;
	z-index: 3;
	transition: all .3s ease;
	padding: 0;
	width: 100vw;
	position: absolute;
	right: 0;
	top: 79px;
	margin: 0;
	width: 100%;
	transition: right .8s;
	border-radius: 0 0 24px 24px;
	background-color: #11999e;
	display: flex;
	flex-direction: column;
	gap: 12px
}

.menu-list a {
	font-family: Verdana;
	font-size: 16px;
	font-weight: 400;
	line-height: 38px;
	text-align: center;
	color: #fff
}

.menu-list a:hover {
	color: #40514e;
	cursor: pointer
}

.menu-list a.active {
	color: #40514e;
	cursor: default
}

.header__dropdown a {
	display: block
}

.header__dropdown li:hover a,
.header__dropdown .menu-list li a.active {
	background: #3b3a3a;
	color: #f8ff13
}

.breadcrumbs {
	margin: 80px 0 20px;
	display: flex;
	align-items: center;
	padding-top: 25px;
	overflow-x: hidden
}

.breadcrumbs a {
	color: #13abb0;
	font-size: 14px;
	cursor: pointer
}

.breadcrumbs a:hover {
	text-decoration: none;
	color: #0f898d
}

.breadcrumbs .last {
	position: relative;
	margin-left: 10px;
	font-size: 14px
}

.breadcrumbs a:after {
	display: inline-block;
	width: 11px;
	height: 11px;
	background-image: url(/arrow-right.svg);
	background-size: cover;
	background-repeat: no-repeat;
	margin-left: 10px;
	content: no-open-quote
}



@media(max-width: 1250px) {
	h1 {
		font-size: 26px;
		line-height: 30px
	}

	h2 {
		font-size: 22px;
		line-height: 32px
	}

	h3 {
		font-size: 20px;
		line-height: 30px
	}

	h4 {
		font-size: 18px;
		line-height: 28px
	}

	h5,
	h6 {
		font-size: 16px;
		line-height: 26px
	}

	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		padding: 10px 0
	}

	.general-table .general-tr .general-td {
		padding-left: 10px;
		padding-right: 10px
	}

	.content .contentMain {
		width: 100%
	}

	.content .general-ol li,
	.content .general-ul li {
		width: 100%
	}

	.columns {
		flex-wrap: wrap
	}

	.columns .column {
		width: 100%
	}

	.column-p {
		margin-left: 0
	}

	.button-block button {
		padding: 14px 5px;
		font-size: 20px;
	}

	.faq-container .faq-item {
		border-radius: 14px
	}

	.faq-container .faq-question {
		width: 100%;
		padding-left: 20px;
		padding-right: 34px
	}

	.faq-container .faq-answer {
		width: 100%;
		padding-left: 20px
	}

	.faq-container .bg-active {
		border-radius: 14px
	}

	.faq-container .icon {
		right: 15px
	}

	

	.header .headerInner .header__dropdown {
		display: block
	}

	.header .headerInner .menu {
		display: none
	}

	.header__burger {
		display: grid;
		grid-template-rows: repeat(3, 1fr);
		justify-items: center
	}

	.header__burger:hover {
		cursor: pointer
	}
}

@media screen and (max-width: 1024px) {


	.footer {
		padding-bottom: 80px
	}

	.footer-block-btn {
		height: 60px;
		display: flex
	}
}

@media screen and (max-width: 670px) {
	.header {
		height: 60px
	}

	.breadcrumbs {
		margin-top: 60px;
		padding-top: 15px
	}

	#toggle:checked+.header__burger {
		top: 8px
	}

	.menu-list {
		top: 59px
	}
}

@media screen and (max-width: 600px) {
	.content {
		width: calc(100% - 20px);
		padding: 0 0;
	}

	h1 {
		font-size: 22px;
		line-height: 24px
	}
}

@media screen and (max-width: 400px) {
	.general-table {
		max-width: 100%
	}

	.general-table-wrapper {
		max-width: 100%
	}
}

@media(max-width: 600px) {

	main h1,
	main h2,
	main h3,
	main h4,
	main h5,
	main h6,
	main p,
	main ol,
	main ul,
	main figure,
	main .general-table-wrapper,
	main .faq-container {
		width: calc(100% - 20px)
	}
}

.footer-block-btn button {
	padding: 8px 0px;
	font-size: 16px;
	text-transform: uppercase;
	width: 100%;
	max-width: 250px;
	border-radius: 10px;
	background: transparent;
	color: rgba(245, 152, 42, 1);
	font-weight: 700;
	line-height: 19.45px;
	border: 2px solid rgba(245, 152, 42, 1);
}





.header .headerInner .toggle:checked ~ .menu {
    height: 100%;
    opacity: 1;
    padding-bottom: 40px;
    padding-top: 37px;
  }
  .header .headerInner .logo a {
    display: block;
  }
  .header .headerInner .logo .ampLogo {
    position: relative;
  }
  .header .headerInner .logo .ampLogo button {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }
  .header .headerInner .menu {
    height: 0;
    opacity: 1;
    display: flex;
    align-items: center;
    gap: 28px;
    transition: all 0.3s ease;
  }
  .header .headerInner .menu a {
    text-align: center;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    line-height: 22px;
  }
  .header .headerInner .menu a:hover {
    color: rgba(245, 152, 42, 1);
  }
  .header .headerInner .menu a.active {
    color: rgba(245, 152, 42, 1);
  }



  .burger {
    display: none;
    position: relative;
  }
  .mobileMenu {
    position: fixed;
    top: 0;
    right: 0%;
    display: block;
    z-index: 5;
    background: rgba(3, 7, 28, 1);
    width: 100%;
    max-width: 350px;
    min-height: 100vh;
    padding: 30px 20px;
    transition: right 0.8s;
  }
  .mobileMenu .buttons {
    display: block;
    margin-top: 32px;
  }
  .mobileMenu .buttons button {
    display: block;
    margin: 0 auto 12px;
    width: 50%;
  }
  .mobileMenu[hidden] {
    right: -200%;
  }
  .mobileMenu .mobileMenuTop {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 75px;
  }
  .mobileMenu .mobileMenuTop .logo {
	position: relative;
  }
  .mobileMenu .mobileMenuTop .logo a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
  }
  .mobileMenu .mobileMenuLinks {
    display: flex;
    flex-direction: column;
    gap: 28px;
  }
  .mobileMenu .mobileMenuLinks a {
    color: #fff;
    font-size: 20px;
    text-align: center;
    font-weight: 700;
    line-height: 22px;
    text-transform: uppercase;
  }
  .mobileMenu .mobileMenuLinks a:active {
    color: #e6033b;
  }
  .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1;
    display: block;
  }
  .overlay[hidden] {
    display: none;
  }
  @media screen and (max-width: 1100px) {
    /* .burger {
      display: block;
    } */
    .header .headerInner .menu{
        display: none;
    }
	.menuButtons button {
		display: none;
	}
  }


.img-overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 500ms;
    visibility: hidden;
    opacity: 0;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .img-overlay:target {
    visibility: visible;
    opacity: 1;
  }
  .img-overlay .img-popup {
    margin: 70px auto;
    padding: 20px;
    border-radius: 5px;
    width: 100%;
    position: relative;
    transition: all 5s ease-in-out;
  }
  .img-overlay .img-popup.horizontal {
    aspect-ratio: 1/0.2;
  }
  .img-overlay .img-popup.vartical {
    aspect-ratio: 0.5/1;
  }
  .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1;
    display: block;
  }
  .overlay[hidden] {
    display: none;
  }

.casinos {
	margin-top: 24px;
}
.casino {
  display: grid;
  grid-template-columns: 160px 290px auto 178px;
  background: transparent;
  border-radius: 15px;
  padding: 20px;
  margin-bottom: 24px;
  gap: 0 16px;
  position: relative;
  border: 2px solid #229100;
}
.casino  .number {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 40px;
  background: #229100;
  border-radius: 12px 0 12px 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.casino  .name {
  position: absolute;
  top: 0;
  left: 48px;
  height: 40px;
  padding: 0 16px;
  background: rgba(44, 47, 52, 1);
  border-radius: 0 0 12px 12px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.casino  .number span,
.casino  .name span {
  color: #fff;
  font-weight: 700;
}

.casinoImg {
  background: rgba(254, 254, 254, 1);
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 8px;
}
.casinoBonus {
  background: rgba(254, 254, 254, 1);
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 8px;
  flex-direction: column;
  gap: 9px 0;
  padding: 10px 0;
}
.casinoBonus span {
  color: rgba(51, 51, 51, 1);
  font-weight: 700;
  font-size: 20px;
  display: block;
  text-align: center;
}
.casinoInfo {
  display: flex;
  flex-direction: column;
  gap: 4px 0;
}
.casinoInfo .line {
  background: rgba(254, 254, 254, 1);
  border-radius: 8px;
  padding: 12px 16px;
}
.casinoInfo .line span {
	color: #000;
}
.casinoInfo .line .second {
  font-weight: 700;
}
.casinoButton {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.casinoButton button {
  border-radius: 8px;
  background: #F5982A;
  font-weight: 700;
  color: #fff;
  padding: 20px;
  font-size: 18px;
}

@media (max-width: 1050px) {
  .casino {
    grid-template-columns: 160px auto;
    gap: 8px 8px;
    padding: 16px 16px;
  }
  .casinoImg,
  .casinoBonus {
    height: 131px;
  }
  .casinoBonus {
    padding: 0 0;
  }
  .casinoInfo,
  .casinoButton {
    grid-column-start: 1;
    grid-column-end: 3;
  }
  .casinoButton button {
    padding: 16px;
  }
  .casinoButton {
    gap: 8px 0;
  }
}

@media (max-width: 450px) {
  .casino {
      grid-template-columns: auto;
      padding: 12px 12px;
  }
  .casinoImg {
    height: 100px;
  }
  .casinoBonus {
    height: auto;
    padding: 12px 0;
  }
  .casinoImg, 
  .casinoBonus,
  .casinoInfo,
  .casinoButton {
    grid-column-start: 1;
    grid-column-end: 2;
  }

}
  


.firstScreen {
	background: url(/firstDesktop.webp)no-repeat;
	background-size: cover;
	border-radius: 20px;
}
.firstScreenInner {
	padding: 32px;
}
.firstScreen .info {
	width: 100%;
	max-width: 883px;
	margin-left: 0;
}
.firstScreen h1 {
	margin-left: 0;
	font-size: 32px;
	line-height: 32px;
	color: #fff;
	border-bottom: 1px solid #F5982A;
	display: inline-block;
}
@media screen and (max-width: 1100px) { 
	.firstScreen {
		background-position: 40% 0;
	}
	.firstScreenInner {
		padding: 23px;
	}
}
@media (max-width: 600px) {
	.firstScreen .date {
		width: 100%;
	}
	.firstScreen h1 {
		font-size: 28px;
		line-height: 28px;
	}
}

/* block cards */

.cards {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, auto);
  gap: 24px 16px;
  margin-bottom: 40px; 
  margin-top: 15px;
}

.card {
  background: #F5982A;
  padding: 14px 32px;
  border-radius: 12px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
 
}

.card span {
  color: #fff;
  font-size: 18px;
  font-family: Verdana;
  font-weight: 700;
  line-height: 24px;
}

.cards .card img {
  width: 54px;
  height: 54px;
}

@media (max-width: 700px) {
  .cards {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, auto);
    gap: 16px;
}
}

@media (max-width: 500px) {
  .cards {
    grid-template-columns: 1fr;
    grid-template-rows: auto;
    gap: 16px;
}
}

.block-licenser {
  display: flex;
  justify-content: center;
  align-items: stretch;
  gap: 12px;
  margin-top: 15px;
  margin-bottom: 20px;
  padding: 0 0 ;
}

.licenser-info {
  padding: 24px;
  border-radius: 8px;
  border: 1px solid #ffffff80;
  width: 100%;
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  gap: 12px;
}

.licenser-info p {
  margin: 0;
  padding: 0;
  width: 100%;
  font-size: 18px;
  line-height: 22px;
  font-weight: 400;
  color: #d3d3d3;
}

.licenser-info span {
  font-size: 20px;
  line-height: 29px;
  font-weight: 700;
  color: #ffffff;
  margin: 0;
  display: flex;
  width: 100%;
  padding: 0;
}

.licenser-title {
  display: flex;
  justify-content: flex-start;
  gap: 12px;
}

.licenser-title img {
  height: 28px;
  width: 28px;
}

@media (max-width: 1024px) {
  .block-licenser {
    flex-wrap: wrap;
  }

  .licenser-info {
    flex: 1 1 calc(50% - 12px);
  }
}

@media (max-width: 900px) {
  .licenser-info p {
    font-size: 16px;
    line-height: 20px;
  }

  .licenser-info span {
    font-size: 18px;
    line-height: 20px;
  }
}

@media (max-width: 768px) {
  .licenser-info {
    flex: 1 1 100%;
  }

  .licenser-info p {
    font-size: 14px;
    line-height: 20px;
  }

  .licenser-info span {
    font-size: 16px;
    line-height: 20px;
  }

  .licenser-title img {
    height: 24px;
    width: 24px;
  }
}

.info-block-container {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  margin-top: 15px;
  margin-bottom: 20px;
  padding: 0 0 ;
}

.info-card:first-child {
  width: 100%;
}

.info-card:not(:first-child) {
  width: calc(50% - 6px);
}

.info-card {
  padding: 24px;
  border-radius: 8px;
  border: 1px solid #ffffff80;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  gap: 12px;
}

.info-card p {
  margin: 0;
  padding: 0;
  width: 100%;
  font-size: 18px;
  line-height: 22px;
  font-weight: 400;
  color: #d3d3d3;
}

.info-card-title {
  display: flex;
  justify-content: flex-start;
  gap: 12px;
  align-items: center;
}

.info-card-title h3 {
  font-size: 20px;
  line-height: 29px;
  font-weight: 700;
  color: #ffffff;
  margin: 0;
  display: flex;
  width: 100%;
  padding: 0;
}

.info-card-title img {
  height: 28px;
  width: 28px;
}

@media (max-width: 900px) {
  .info-card p {
    font-size: 16px;
    line-height: 20px;
  }

  .info-card-title h3 {
    font-size: 18px;
    line-height: 20px;
  }
}

@media (max-width: 768px) {
  .info-card:not(:first-child) {
    width: 100%;
  }

  .info-card p {
    font-size: 14px;
    line-height: 20px;
  }

  .info-card-title h3 {
    font-size: 16px;
    line-height: 20px;
  }

  .info-card-title img {
    height: 24px;
    width: 24px;
  }
}

.review-card {
  margin: 30px auto;
  padding: 24px;
  border: 1px solid #229100;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  gap: 20px 0;
}

.profile {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.profile-header {
  display: inline-flex;
  align-items: center;
  gap: 16px;
  position: relative;
  flex: 0 0 auto;
}

.reviewer-image {
  position: relative;
  width: 88px;
  height: 88px;
}

.profile-info {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 4px;
  position: relative;
  flex: 0 0 auto;
}

.reviewer-name {
  position: relative;
  width: fit-content;
  margin-top: -1px;
  font-weight: 700;
  color: #d3d3d3;
  font-size: 24px;
  letter-spacing: 0;
  line-height: normal;
}

.reviewer-role {
  position: relative;
  width: fit-content;
  font-weight: 400;
  color: #4f779c;
  font-size: 16px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.badges {
  display: inline-flex;
  align-items: center;
  gap: 20px;
  position: relative;
  flex: 0 0 auto;
  flex-wrap: wrap;
}

.badge {
  display: inline-flex;
  align-items: center;
  gap: 10px;
  padding: 8px 12px;
  position: relative;
  flex: 0 0 auto;
  background-color: #229100;
  border-radius: 8px;
}

.badge-icon {
  position: relative;
  width: 18px;
  height: 18px;
}

.badge-icon .icon {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.badge-label {
  position: relative;
  width: fit-content;
  margin-top: -1px;
  font-weight: 400;
  color: #ffffff;
  font-size: 18px;
  letter-spacing: 0;
  line-height: normal;
}

.review-text {
	padding: 0;
  position: relative;
  align-self: stretch;
  font-weight: 400;
  color: #d3d3d3;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 18px;
}

@media screen and (max-width: 920px) {
	.profile{
		flex-direction: column;
		gap:20px
	}
	.profile {
  	align-items: start;
	}
	.badges{
		gap:10px;
		width:100%;
	}
	.review-text {
		width: 100%;
	}

	.reviewer-name {
		font-size: 18px;
	}
	.reviewer-role{
		font-size: 14px;
	}
}

@media screen and (max-width: 520px) {

	.badge-icon {
  width: 12px;
  height: 12px;
}
.badge-label {
font-size: 10px;
}
}
@media screen and (max-width: 350px) {
.badge {
padding: 8px 6px}}



.blockquote {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 16px;
  padding: 32px 24px;
  width: 100%;
  border-radius: 12px;
  border: 2px solid #229100;
  position: relative;
  margin: 20px 0;
}

.quote-text {
  width: 100%;
  font-weight: 400;
  color: #d3d3d3;
  font-size: 18px;
  line-height: 28px;
  font-weight: bold;
}

.quote-icon {
  position: absolute;
  width: 32px;
  height: 32px;
  top: -14px;
  left: 64px;
}

.icon-img {
  position: absolute;
  width: 25px;
  height: 19px;
  top: 7px;
  left: 3px;
}

@media (max-width: 768px) {
  .blockquote {
    padding: 24px 16px;
  }

  .quote-text {
    font-size: 18px;
    line-height: 22px;
  }
}


.sectionBlock {
	padding: 0 20px 10px 20px;
	margin: 12px 0;
	border: 1px solid rgba(220, 220, 220, 0.2);
	border-radius: 12px;
}





.pm__container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px 24px;
    padding-bottom: 24px;
	margin-top: 20px;
}
.pm__item {
    padding: 24px;
    border-radius: 8px;
	background: rgba(44, 47, 52, 1);
}
.pm__headings {
    padding: 14px;
    border-radius: 8px;
}
.pm__headings span {
    display: block;
    text-align: center;
    color: #fff;
    font-size: 18px;
    line-height: 28px;
    font-weight: bold;
}
.pm__item_plus .pm__headings {
    background: #229100;
}
.pm__item_minus .pm__headings {
    background: rgba(243, 137, 50, 1);
}
.pm__container ul {
    padding-top: 24px;
}
.pm__container ul li {
    position: relative;
    padding-left: 24px;
    padding-bottom: 8px;
}
.pm__container ul li:last-child {
    padding-bottom: 0;
}
.pm__item_plus li:before {
    content: '';
    width: 16px;
    height: 16px;
    position: absolute;
    top: 4px;
    left: 0;
    background: url(/plus-icon.svg)no-repeat;
    background-size: cover;
}
.pm__item_minus li:before {
    content: '';
    width: 16px;
    height: 4px;
    position: absolute;
    top: 10px;
    left: 0;
    background: url(/minus-icon.svg)no-repeat;
    background-size: cover;
}

@media (max-width: 900px) {
    .pm__container {
        grid-template-columns: repeat(1, 1fr);
    }
    .pm__item {
        padding: 18px;
    }
}